.sidebar {
    /*    display: block;
        float: left;
        width: 250px;
        background: #333;*/
    width: 180px;
    /*width: 230px;*/
    bottom: 0;
    float: left;
    left: 0;
    position: absolute;
    top: 62px;
    transition: all 0.4s ease 0s;
}

.content {
    display: block;
    overflow: hidden;
    width: auto;
}

.sidebar-nav {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    background-image: -webkit-linear-gradient(left, color-stop(#333333 10px), color-stop(#222222 10px));
    background-image: linear-gradient(to right, #333333 10px, #222222 10px);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff333333', endColorstr='#ff222222', GradientType=1);
}

.sidebar-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.sidebar-nav a, .sidebar-nav a:hover, .sidebar-nav a:focus, .sidebar-nav a:active {
    outline: none;
}

.sidebar-nav ul li, .sidebar-nav ul a {
    display: block;
}

.sidebar-nav ul a {
    padding: 10px 20px;
    color: #aaa;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.05) inset;
    /*text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);*/
}

.sidebar-nav ul a:hover, .sidebar-nav ul a:focus, .sidebar-nav ul a:active {
    color: #fff;
    text-decoration: none;
}

.sidebar-nav ul ul a {
    padding: 10px 30px;
    background-color: rgba(255, 255, 255, 0.1);
}

.sidebar-nav ul ul a:hover, .sidebar-nav ul ul a:focus, .sidebar-nav ul ul a:active {
    background-color: rgba(255, 255, 255, 0.2);
}

.sidebar-nav-item {
    padding-left: 5px;
}

.sidebar-nav-item-icon {
    padding-right: 5px;
}

#side-menu li {
    position: relative;
}

#side-menu > li ul {
    position: absolute;
    left: 100%;
    top: 0;
    min-width: 200px;
    display: none;
}

#side-menu li:hover > ul,
#side-menu li:hover > ul.collapse {
    display: block !important;
    height: auto !important;
    z-index: 1000;
    background: #444;
    visibility: visible;
}

#side-menu .nav-second-level a {
    background-color: white;
    /*border-left: 4px solid #1b7feb;*/
    /*border-bottom: 1px solid #d9d9d9;*/
    border-right: 1px solid #d9d9d9;
    color: GrayText;
    /*padding: 10px 20px 10px 0;*/
    font-size: 13px;
}

#side-menu .nav-second-level span {
    margin-left: -5px;
}

.border-top {
    border-top: 1px solid #7096c3 !important;
}

.last {
    border-bottom: 1px solid #d9d9d9
}

#side-menu .nav-second-level a:hover {
    color: grey;
    background-color: #edf1f7;
    /*transition: color 250ms ease-in-out, background-color 250ms ease-in-out;*/
    /*border-left: 4px solid #5ca4f2;*/
}

.select > a {
    border-right: 6px solid #67aaf9
}

.flexbox {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.flexbox-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media (min-width: 1025px) {
    .left {
        max-width: 771px;
    }
}
.flex-item {
    flex-grow: 1;
    padding: 5px;
    align-self: stretch;
}
.flex-grow {
    flex-grow: 1
}
.flex-lable {
    text-align: left;
    background-color: #008cc6;
    color: #fff;
    margin-bottom: 5px;
    font-weight: 400;
}
.label-width {
    max-width: 170px;
    min-width: 140px;
}
.label-width-2 {
    max-width: 230px;
    min-width: 230px;
}
.label-width-3 {
    max-width: 165px;
    min-width: 165px;
}
.left .form-group,
.border .form-group,
.bank-info .form-group {
    margin-bottom: 0;
}
.update-btn {
    padding: 5px;
    float: right;
}
.flex-input {
    padding-top:0;
    max-width: 100%;
    /* text-align: center; */
}
.flex-input span.text-danger {
    margin-left: 15px;
}
fieldset.border {
    border: solid 1px #DDD !important;
    padding: 0 10px 10px 10px;
    border-bottom: none;
}
legend.border {
    width: auto !important;
    border: none;
    font-size: 14px;
}

.description {
    margin-top: 5px;
}

.update-btn {
    float: right;
}

.modal-table {
    display: block;
    max-height: 300px;
    overflow: auto;
    border: 0px;
}

.modal-table thead, .modal-table tr  {
    display: table;
    width: 100%;
    table-layout: fixed;
}

/* .modal-table tbody {
    width: calc(100% + 1em)
} */

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #cbd5e7;
}

.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #e7ebf4;
}

.justify-center {
    justify-content: center
}

.justify-right {
    justify-content: flex-end
}

.justify-between {
    justify-content: space-between
}
.text-danger {
    font-weight: 900;
}
@media (min-width: 768px) {
  .paypal .radio {
    top: -45px;
  }
  .bank .radio {
      top: 31px;
  }
}
.question {
    color: #34495e;
}
.answer {
    margin-left: 5%;
    padding-top: 0;
}
.panel-group .panel + .panel {
    margin-top: 0;
}
.hpanel-heading {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(228, 229, 231);
    border-radius: 2px;
    padding: 10px 20px;
    position: relative;
}
.justify-between {
    justify-content: space-between;
}
.vld-overlay.is-full-page {
    z-index: 9999 !important;
}
.box-btn-register .vld-overlay.is-active {
    width: 120px !important;
}
#affiliate-field {
    display: flex;
}
#affiliate-field > input{
    width: calc(100% - 65px);
    margin-right: 15px;
}
.current-plan {
    max-width: 60%;
}
.current-plan > legend, .choose-plan > legend {
    margin-bottom: 0;
}

.not-found {
    padding-top: 6%
}
@media (min-width: 768px){
    #confirmPassword .modal-dialog,
    #myModal .modal-dialog,
    #delete-alert .modal-dialog {
        width: 400px;
    }
}
.product-img {
    width: 100%;
    max-width: 75px;
    max-height: 75px;
    object-fit: contain;
}
.plan {
    display: flex;
    flex-wrap: wrap;
}
.plan-block {
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}
.plan .plan-block:first-child {
    border-left: 1px solid #DDD;
    padding-left: 15px;
}
.plan .plan-block:last-child {
    border-right: 1px solid #DDD;
}
.radio .plan label::before {
    left: -4px;
    top: 1px;
}
.radio .plan label::after {
    left: -1px;
    top: 4px;
}
.alert {
    margin-bottom: 10px;
}
.close {
    opacity: 1;
    color: #fff
}
.close:hover {
    color: #fff
}

.tooltip {
    display: block !important;
    z-index: 10000;
}

.tooltip .tooltip-inner {
    background: black;
    color: white;
    border-radius: 16px;
    padding: 5px 10px 4px;
}

.tooltip .tooltip-arrow {
    width: 0;
    height: 0;
    border-style: solid;
    position: absolute;
    margin: 5px;
    border-color: black;
    z-index: 1;
}

.tooltip[x-placement^="top"] {
    margin-bottom: 5px;
}

.tooltip[x-placement^="top"] .tooltip-arrow {
    border-width: 5px 5px 0 5px;
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    border-bottom-color: transparent !important;
    bottom: -5px;
    left: calc(50% - 5px);
    margin-top: 0;
    margin-bottom: 0;
}

.tooltip[x-placement^="bottom"] {
    margin-top: 5px;
}

.tooltip[x-placement^="bottom"] .tooltip-arrow {
    border-width: 0 5px 5px 5px;
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    border-top-color: transparent !important;
    top: -5px;
    left: calc(50% - 5px);
    margin-top: 0;
    margin-bottom: 0;
}

.tooltip[x-placement^="right"] {
    margin-left: 5px;
}

.tooltip[x-placement^="right"] .tooltip-arrow {
    border-width: 5px 5px 5px 0;
    border-left-color: transparent !important;
    border-top-color: transparent !important;
    border-bottom-color: transparent !important;
    left: -5px;
    top: calc(50% - 5px);
    margin-left: 0;
    margin-right: 0;
}

.tooltip[x-placement^="left"] {
    margin-right: 5px;
}

.tooltip[x-placement^="left"] .tooltip-arrow {
    border-width: 5px 0 5px 5px;
    border-top-color: transparent !important;
    border-right-color: transparent !important;
    border-bottom-color: transparent !important;
    right: -5px;
    top: calc(50% - 5px);
    margin-left: 0;
    margin-right: 0;
}

.tooltip.popover .popover-inner {
    background: #f9f9f9;
    color: black;
    padding: 1px;
    border-radius: 5px;
    box-shadow: 0 5px 30px rgba(black, .1);
}

.tooltip.popover .popover-arrow {
    border-color: #f9f9f9;
}

.tooltip[aria-hidden='true'] {
    visibility: hidden;
    opacity: 0;
    transition: opacity .15s, visibility .15s;
}

.tooltip[aria-hidden='false'] {
    visibility: visible;
    opacity: 1;
    transition: opacity .15s;
}

.products-table .table-wrapper {
    max-height: 500px;
    overflow-y: auto;
    margin-bottom: 20px;
}

.table-wrapper .table {
    margin-bottom: 0;
}

#notice .panel-body:hover, #qa .panel-body.qa-block:hover {
    background-color: #f7f9fa;
}

.setting-nav-tabs, .setting-tab-content {
    max-width: 840px;
}

.offer-price-btn {
    max-height: 35px;
}
.space-box-alert-custom {
    margin-bottom: 10px !important;
    padding: 5px !important;
}
@media (min-width: 1200px) {
    .offer-price-btn {
        margin-top: 0px;
    }
    .ean-col {
        width: 185px;
    }
}

#productadd .panel {
    margin-bottom: 0px !important;
}

.accordion-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion-arrow {
    display: block;
    text-align: right;
    margin-left: 5px;
}

.warning-icon {
    background:linear-gradient(#000,#000) center /15% 70% no-repeat;
}

.loading-block {
    position: relative;
}

.loading-block .vld-overlay {
    overflow: visible !important;
}

@media (min-width: 992px) {
    .modal-xl {
        width: 900px;
    }
}

@media (min-width: 1200px) {
    .modal-xl {
        width: 1200px;
    }
}

.common-table > tbody {
    background: #fff;
    color: #000;
}

.common-table > tbody > tr:hover {
    background-color: #f7f9fa;
}

.cursor-hourglass {
    cursor: url('img/hourglass.png'), auto !important;
}

input, input.form-control, legend {
    color: #000;
}

.search-block {
    display: inline-flex;
    align-items: center;
    /* width: 100%; */
    margin-right: 10px;
}

.search-block > label{
    word-break: keep-all;
}

.search-block:last-child {
    margin-right: 0px;
}

.flex {
    display: flex;
}

.sale-detail-search {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.product-search {
    position: absolute;
    right: 0%;
    width: 500px;
    padding-right: 0px;
    top: 0;
}

@media (min-width: 1200px) {
    .sale-detail-search {
        margin-right: 30px;
        margin-bottom: 0px;
    }

    .product-search {
        max-width: 600px;
        width: 50%;
    }

    .search-block-mall {
        width: 100%;
        max-width: 270px;
    }

    .search-block-date .mx-datepicker {
        width: 115px !important;
    }

    .search-block-detail {
        width: 100%;
    }
}

.mx-datepicker-popup {
    z-index: 999 !important;
}

#tooltip {
	position: absolute;
	z-index: 100;
}

#tooltip dl {
    display: inline-block;
	padding: .5em;
	color: #666;
	font-size: .75em;
	line-height: 1.2;
	border: 1px solid silver;
	background-color: white;
    border-style: solid;
    border-width: 1px;
}

#tooltip dt {
  float: left;
}

#tooltip dd {
  margin-left: 80px;
}

#tooltip img {
    width: 50px;
    height: 50px;
}

ul.legend-items li {
    margin-right: 20px;
    display: inline-block;
    text-align: left;
}

.square {
    width: 10px;
    height: 16.5px;
}

input[type=checkbox] {
    /* Double-sized Checkboxes */
    -ms-transform: scale(1.5); /* IE */
    -moz-transform: scale(1.5); /* FF */
    -webkit-transform: scale(1.5); /* Safari and Chrome */
    -o-transform: scale(1.5); /* Opera */
    transform: scale(1.5);
    padding: 10px;
}
/* Refactor header for add notifications */
.sale-monter-header {
	background-color: #008cc6;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 62px;
	top: 0;
	z-index: 9999;
    width: 100%;
}
.sale-monter-logo {
	width: 180px;
	padding: 8px;
}
.sale-monter-logo img {
	margin-left: 5px;
}
.member-plan {
    font-weight: bold;
    width: 110px;
    text-transform: capitalize;
    text-align: center;
}

.plan-basic-text {
    color: #008cc6;
}
.plan-basic-bg {
    background-color: #fff;
}
.plan-premium-text {
    color: #bf9000;
}
.plan-premium-bg {
    background-color: #000;
}
.sale-monter-header .brand {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.sale-monter-header .brand .navbar {
	height: 100%;
	background-color: transparent;
	border: none;
	margin-bottom: 0;
}
.sale-monter-header .brand .icon-bar {
	width: 18px;
}
.sale-monter-header .navbar-toggle {
	float: left;
	border: 0;
	margin-right: 0;
	padding: 10px;
	margin-top: 9px;
}
.sale-monter-header .navbar-toggle:hover {
	background-color: transparent;
}
.sale-monter-header .navbar-toggle:focus {
	background-color: transparent;
}
.sale-monter-header .navbar-toggle span {
	background-color: #000000 !important;
}
.sale-monter-header .slogan {
	margin-top: 8px;
}
.sale-monter-header .sale-monter-logo {
	display: block;
}
.sale-monter-header .sale-monter-slogan {
	display: none;
	font-weight: 800;
	font-size: 14px;
	cursor: default;
}
.sale-monter-header .sale-monter-logo-mobi {
	display: none;
}
.sale-monter-header .categories {
	display: flex;
	align-items: center;
}
.sale-monter-header .categories .notifications {
    color: #fff;
	padding: 10px 12px;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
}
.sale-monter-header .box-notifications {
	position: relative;
}
.sale-monter-header .box-notifications .header-list-notifications {
	position: absolute;
	width: 320px;
	background-color: #fff;
	left: -43px;
	border-radius: 5px;
	padding: 5px 15px;
	z-index: 999;
	webkit-box-shadow: 1px 2px 10px rgb(0 0 0 / 70%);
    box-shadow: 1px 2px 10px rgb(0 0 0 / 70%);
}
.sale-monter-header .header-list-notifications .box-btn-close {
	padding-bottom: 5px;
	border-bottom: 2px solid #e4e5e7;
    text-align: right;
}
.sale-monter-header .header-list-notifications .box-btn-close .btn-close {
	color: #000;
}
.sale-monter-header .header-list-notifications .box-btn-view-all {
	color: #008cc6;
	border: 1px solid #008cc6;
	cursor: pointer;
	padding: 5px;
}
.sale-monter-header .header-list-notifications .btn-view-all {
	display: block;
	text-decoration: underline;
}
.sale-monter-header .header-list-notifications::before {
	border-bottom: 15px solid rgba(0,0,0,.2);
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    content: "";
    display: inline-block;
    position: absolute;
    left: 20%;
    top: -15px;
}
.sale-monter-header .header-list-notifications::after {
	border-bottom: 15px solid #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    content: "";
    display: inline-block;
    position: absolute;
    left: 20%;
    top: -14px;
}
.sale-monter-header .header-list-notifications a:hover {
	color: #23527c;
	text-decoration: none;
}
.sale-monter-header .header-list-notifications .notification {
	border-bottom: 2px solid #e4e5e7;
	line-break: anywhere;
}
.sale-monter-header .header-list-notifications .notification-content {
	color: #008cc6;
	width: 280px;
    line-height: 2em;
}
.sale-monter-header .header-list-notifications .notification-content.unread {
	font-weight: bolder;
}
.sale-monter-header .categories .notifications .count-notice-unread {
    width: 20px;
    height: auto;
	font-size: 12px;
	background-color: red;
	padding: 0px 6px;
	border-radius: 50%;
}
.sale-monter-header .seller-info {
	border-left: 1px solid #7096c3;
	height: 100%;
	padding: 10px 20px;
}
.sale-monter-header .seller-info {
	display: block;
}
/* 054_受取金額の倉庫毎設定 */
.product-bubble-wrapper {
    position: relative;
}
.product-bubble {
    position: absolute;
    background-color: #fff;
    text-align: left;
    font-weight: normal;
    border-radius: 10px;
    border: 1px solid #ddd;
    padding: 10px;
    z-index: 99;
}
.product-bubble-wrapper .get-lastest-bubble {
    width: max-content;
    top: -67px;
    left: -100px;
    padding: 5px 10px;
}
.product-bubble-wrapper .get-lastest-bubble:before {
    border-width: 20px 18px 0 18px;
    bottom: -20px;
    left: 19%;
}
.product-bubble-wrapper .get-lastest-bubble:after {
    border-width: 20px 18px 0 18px;
    bottom: -19px;
    left: 19%;
}
.product-bubble-wrapper .product-bubble:before {
    position: absolute;
    content: '';
    border-style: solid;
    border-color: #ddd transparent;
}
.product-bubble-wrapper .product-bubble:after {
    position: absolute;
    content: '';
    border-style: solid;
    border-color: #fff transparent;
}
.product-bubble-wrapper .product-analytics-bubble {
    width: max-content;
    top: -52px;
    left: -15px;
}
.product-bubble-wrapper .product-analytics-bubble:before {
    border-width: 12px 20px 0 20px;
    bottom: -12px;
    left: 12%;
}
.product-bubble-wrapper .product-analytics-bubble:after {
    border-width: 12px 20px 0 20px;
    bottom: -11px;
    left: 12%;
}
.box-get-lastest-products {
    display: flex;
    align-items: end;
}
.box-get-lastest-products .get-lastest-bubble-icon {
    color: #337ab7;
    font-size: 25px;
    cursor: pointer;
    margin-left: 10px;
}
.box-search-keyword-get-lastest {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.box-search-keyword {
    display: flex;
    align-items: center;
    margin-left: 40px;
}
.box-search-keyword .item {
    margin-right: 15px;
}
.box-search-keyword .item .item-addon {
    display: flex;
    align-items: center;
}
.box-search-keyword .input-search-keyword {
    width: 350px;
    border-radius: 0;
    border-right: none;
}
.box-search-keyword .clear-keyword-search {
    border: 1px solid #e4e5e7;
    font-size: 22px;
    color: #337ab7;
    border-left: 0;
    background: #fff;
    padding: 0.3rem 0.7rem 0;
    cursor: pointer;
    height: 34px;
}
.box-search-keyword .btn-search {
    padding: 5px 20px;
}
.box-search-display-setting {
    display: flex;
    align-items: stretch;
}
.box-search-display {
    background-color: #fff;
    padding: 10px;
    margin-right: 15px;
    border: 1px solid #e4e5e7;
}
.box-search-display .search-header {
    font-weight: bold;
    color: #008CC6;
    margin-bottom: 5px;
}
.box-search-display .box-judgment-status {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    width: 800px;
}
.box-search-display .box-judgment-status .search-title {
    font-weight: bold;
    margin-right: 5px;
}
.box-search-display .box-warehouse-stock-status {
    display: flex;
    align-items: center;
}
.box-search-display .box-warehouse-status {
    display: flex;
    align-items: center;
}
.box-search-display .box-warehouse-status .search-title {
    font-weight: bold;
    margin-right: 5px;
}
.box-search-display .box-stock-status {
    display: flex;
    align-items: center;
}
.box-search-display .box-stock-status .search-title {
    font-weight: bold;
    width: 80px;
    text-align: right;
    margin-right: 5px;
}
.box-search-setting {
    background-color: #fff;
    padding: 10px;
    border: 1px solid #e4e5e7;
}
.box-search-setting .search-header {
    font-weight: bold;
    color: #008CC6;
    margin-bottom: 5px;
}
.box-variation-display-setting-status {
    display: flex;
    align-items: center;
    width: 330px;
}
.box-variation-display-setting-status .search-title {
    font-weight: bold;
    margin-right: 5px;
}
.box-search-display-setting .radio-inline {
    margin-bottom: 0;
    margin-left: 15px;
}
.box-search-display-setting .radio-inline label {
    margin-bottom: 0;
    font-weight: normal;
}
.box-search-display-setting .radio-inline label:hover {
    cursor: pointer;
}
.box-search-display-setting .radio-inline input[type="radio"]::before {
    position: absolute;
    content: " ";
    background-color: #fff;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    border: 1px solid #ccc;
    top: -3px;
    left: -3px;
}
.box-search-display-setting .radio-inline input[type="radio"]:checked::after {
    position: absolute;
    content: " ";
    background-color: #555;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    border: 1px solid #ccc;
    top: -1px;
    left: -1px;
}
.product-image-uploader-icon {
    color: #cfcece;
    transform: rotateX(180deg);
}
.product-image-uploader-icon-hilight {
    color: #5cb85c !important;
}
.product-image-uploader:link {
    text-decoration: underline;
    color: #008cc6;
}
.product-tax-word {
    padding: 0px 10px;
    border: 1px solid #ddd;
    background-color: #fff;
}
.label-running-ads {
    background-color: #ffb606;
    border-color: #ffb606;
    color: #FFFFFF;
    font-weight: 600;
    padding: 0px 25px;
    margin-right: 10px;
}
.product-bubble-wrapper .image-uploader-bubble {
    width: max-content;
    top: -45px;
    left: 12px;
}
.product-bubble-wrapper .image-uploader-bubble:before {
    border-width: 12px 20px 0 20px;
    bottom: -12px;
    left: 12%;
}
.product-bubble-wrapper .image-uploader-bubble:after {
    border-width: 12px 20px 0 20px;
    bottom: -11px;
    left: 12%;
}
.box-warehouse-salmon {
    display: flex;
    align-items: start;
    justify-content: space-between;
    border-left: 2px solid #008cc6;
    padding: 5px 10px 5px 5px;
}
.box-warehouse-salmon .salmon-icon {
    width: 25px;
}
.product-bubble-wrapper .warehouse-icon-bubble {
    width: max-content;
    top: -50px;
    left: -20px;
}
.product-bubble-wrapper .warehouse-icon-bubble:before {
    border-width: 12px 20px 0 20px;
    bottom: -12px;
    left: 12%;
}
.product-bubble-wrapper .warehouse-icon-bubble:after {
    border-width: 12px 20px 0 20px;
    bottom: -11px;
    left: 12%;
}
.product-bubble-wrapper .thead-bubble {
    width: max-content;
    padding: 10px;
    border-radius: 20px;
}
.product-bubble-wrapper .fnsku-kbn-thead-bubble {
    top: -145px;
    left: -55px;
}
.product-bubble-wrapper .product-label-thead-bubble {
    top: -105px;
    left: -10px;
}
.product-bubble-wrapper .due-date-management-thead-bubble {
    top: -105px;
    left: -195px;
}
.product-bubble-wrapper .shipping-packing-thead-bubble {
    top: -125px;
    left: -310px;
}
.product-bubble-wrapper .thead-bubble:before {
    border-width: 25px 40px 0 40px;
    bottom: -26px;
    left: 19%;
}
.product-bubble-wrapper .thead-bubble:after {
    border-width: 25px 40px 0 40px;
    bottom: -25px;
    left: 19%;
}
.product-bubble-wrapper .due-date-management-thead-bubble:before {
    left: 50%;
}
.product-bubble-wrapper .due-date-management-thead-bubble:after {
    left: 50%;
}
.product-bubble-wrapper .shipping-packing-thead-bubble:before {
    left: 65%;
}
.product-bubble-wrapper .shipping-packing-thead-bubble:after {
    left: 65%;
}
.box-warehouse-salmon .salmon-icon .yamato-transport-image {
    margin-top: 5px;
    width: 100%;
}
.box-warehouse-salmon .salmon-offer-price {
    width: 165px;
    text-align: right;
}
.box-warehouse-salmon .salmon-quantity {
    width: 85px;
}
.box-warehouse-salmon .salmon-shipping {
    width: 100px;
}
.box-warehouse-amazon {
    display: flex;
    align-items: start;
    justify-content: space-between;
    border-left: 2px solid #FF9900;
    padding: 5px 10px 5px 5px;
}
.box-warehouse-amazon .amazon-icon {
    width: 25px;
}
.box-warehouse-amazon .amazon-icon .amazon-image {
    margin-top: 5px;
    width: 100%;
}
.box-warehouse-amazon .amazon-offer-price {
    width: 165px;
    text-align: right;
}
.box-warehouse-amazon .amazon-quantity {
    width: 75px;
}
.box-warehouse-amazon .amazon-shipping {
    width: 100px;
}
.offer-price-bubble {
    width: max-content;
    top: -38px;
    left: 50%;
    padding: 3px 10px;
    border-width: 2px;
    font-weight: bold;
    border-radius: 5px;
}
.offer-price-warning-bubble {
    color: #c55911;
    border-color: #c55911;
}
.offer-price-warning-bubble:before {
    border-color: #c55911 transparent !important;
}
.offer-price-validate-bubble {
    color: red;
    border-color: red;
}
.offer-price-validate-bubble:before {
    border-color: red transparent !important;
}
.offer-price-bubble:before {
    border-width: 8px 35px 0 35px;
    bottom: -9px;
    left: 12%;
}
.offer-price-bubble:after {
    border-width: 8px 35px 0 35px;
    bottom: -7px;
    left: 12%;
}
.product-record:hover {
    cursor: pointer;
    background-color: #eff5fb !important;
}
.product-list-name {
    height: 100%;
}
.column-number-of-stock {
    height: 1px;
}
.box-product-mix-service {
    display: flex;
    align-items: end;
    justify-content: space-between;
}
.height-50 {
    height: 50%;
}
.height-100 {
    height: 100%;
}
.mark-warning-visibility-hidden {
    visibility: hidden;
}
.product-mark-warning {
    padding: 6px;
}
.product-update-visibility-hidden {
    visibility: hidden;
}
.product-report-item-title {
    max-width: 300px;
    min-width: 300px;
}
.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    width: 100%;
    height: auto;
    background-color: #dae3f3;
    padding: 5px 0;
    font-weight: bold;
}
.banner .banner-plan {
    background-color: #bf9000;
    color: white;
    text-transform: capitalize;
    padding: 3px 15px;
}
.banner .banner-explain {
    color: #bf9000;
}
.banner .banner-explain .banner-explain__text-xl{
    font-size: 2rem;
}
#confirm-ussage-charge #confirm-ussage-table th {
    background-color: #deebf7;
    color: #000;
    font-weight: unset;
  }
.status {
    background-color: #f2dede;
    border: 1px solid #f2dede;
    border-radius: 4px;
    color: #c00000;
    padding: 3px 5px;
}
.flex {
    display: flex;
    justify-content: center;
}
.flex-content-center {
    align-items: center;
}
.flex-content-start {
    align-items: flex-start;
}
.flex-content-baseline {
    align-items: baseline;
}
.flex-justify-right {
    justify-content: right;
}
.flex-flow-column {
    flex-flow: column;
}
.flex-flow-wrap {
    flex-flow: wrap;
}
.flex-direction-column {
    flex-direction: column;
}
.gap-20 {
    gap: 20px;
}
.gap-15 {
    gap: 15px;
}
.gap-10 {
    gap: 10px;
}
.gap-5 {
    gap: 5px;
}
.flex-basis-25{
    flex-basis: 25%;
}
.flex-basis-50{
    flex-basis: 50%;
}
.margin-auto {
    margin: auto;
}
.text-special{
    position: relative;
    max-width: 500px;
    text-align: center;
}
.text-special::after, .text-special::before {
    content:" ";
    display: block;
    height: 2px;
    width: 40px;
    position: absolute;
    top: 50%;
    background: red;
    max-width: 500px;
    margin: 0 -20px;
}
.text-special::before {
    left: -30%;
    transform: rotate(30deg);
}
.text-special::after {
    right: -30%;
    transform: rotate(-30deg);
}
.text-size-14 {
    font-size: 14px;
}
.text-size-16 {
    font-size: 16px;
}
.text-size-22 {
    font-size: 22px;
}
.text-size-24 {
    font-size: 24px;
}
.text-size-28 {
    font-size: 28px;
}
.text-size-36 {
    font-size: 36px;
}
.text-size-40 {
    font-size: 40px;
}
.text-size-45 {
    font-size: 45px;
}
.text-plan-normal {
    color: #444444;
}
.text-plan-basic {
    color: #7c7c7c;
}
.text-dark-red {
    color: #bb1f2d;
}
.bd-rds-8 {
    border-radius: 8px;
}
.bd-rds-16 {
    border-radius: 16px;
}
.btn-shadow {
    box-shadow: 2px 2px #ddd;
}
.btn-upgrade-plan {
    color: #444444;
    font-weight: bold;
}
.btn-upgrade-plan:hover {
    color: #444444;
    background-color: #ffcb50;
    border-color: #ffcb50;
}
.mr-b-30 {
    margin-bottom: 30px;
}
.full-width {
    width: 100%;
}
.pd-l-100 {
    padding-left: 100px;
}
.pd-r-100 {
    padding-right: 100px;
}
.custom-dz {
  display: flex !important;
  align-items: center;
  gap: 10px;
  padding: 12px;
  margin: 10px 0 !important;
  margin-bottom: 10px;
  background: #f7f7f7;
  border: 1px solid #ccc;
  width: 100%;
}
.custom-dz .file-info {
    flex: 1;
}
.custom-dz .file-name {
    font-weight: bold;
}
.custom-dz .file-size {
    font-size: 12px;
    color: #999;
}
.custom-dz .file-error {
    color: red;
    font-size: 12px;
}
.custom-dz .file-status {
    display: flex;
    gap: 10px;
    align-content: center;
    align-items: center;
    justify-content: center;
}
@media (max-width: 1400px) {
    .box-search-display-setting {
        display: block;
    }
    .box-search-display-setting .box-search-display {
        margin-right: 0;
        margin-bottom: 10px;
        padding: 5px;
    }
    .box-search-display-setting .box-search-setting {
        padding: 5px;
    }
}
@media (max-width: 992px) {
    .box-search-keyword-get-lastest {
        display: block;
    }
    .box-search-keyword {
        margin-top: 10px;
        margin-left: 0px;
    }
    .box-search-display .box-judgment-status {
        width: auto;
    }
}
@media (max-width: 767px) {
    .btn-report-item-registed {
        width: auto;
    }
    .product-report-item-title {
        width: auto;
        max-width: inherit;
        min-width: inherit;
    }
}
@media (max-width: 768px) {
    .sale-monter-header {
        height: 46px;
    }
	.sale-monter-header .sale-monter-logo {
		display: none;
	}
    .sale-monter-header .sale-monter-logo-mobi {
		display: block;
        width: 20px;
        padding: 15px 0 0 0;
	}
	.sale-monter-header .sale-monter-slogan {
		display: block;
	}
	.sale-monter-header .navbar-toggle {
		display: block;
	}
	.sale-monter-header .seller-info {
        border-left: 0;
        font-size: 12px;
	}
    .sale-monter-header .box-notifications {
        display: none;
    }
    .sale-monter-header .header-list-notifications {
        width: 300px;
    }
	.sale-monter-header .header-list-notifications::before {
		right: 15%;
		left: unset;
	}
	.sale-monter-header .header-list-notifications::after {
		right: 15%;
		left: unset;
	}
	.sale-monter-header .box-notifications .header-list-notifications {
		right: 10px;
		left: unset;
	}
    #confirm-ussage-charge .table-wrapper {
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
      }
    #confirm-ussage-table {
        width: max-content;
        max-width: max-content;
    }
}
@media (max-width: 576px) {
    .box-search-display .box-warehouse-stock-status {
        display: block;
    }
    .box-search-display .box-judgment-status {
        display: block;
    }
    .box-warehouse-status {
        margin-bottom: 10px;
    }
    .box-search-display .box-stock-status .search-title {
        width: auto;
    }
    .product-bubble-wrapper .get-lastest-bubble {
        width: 370px;
        top: -90px;
        left: -160px;
        padding: 5px;
    }
    .product-bubble-wrapper .get-lastest-bubble:before {
        left: 45%;
    }
    .product-bubble-wrapper .get-lastest-bubble:after {
        left: 45%;
    }
    .box-search-keyword {
        display: block;
    }
    .box-search-keyword .item {
        margin-bottom: 10px;
    }
}
/* End refactor header for add notifications */
